Upgrade CCM 4.0

Unanswered Question
Sep 16th, 2008
User Badges:

I've got a CCM 4.0 installed on server IBM eServer xSeries 206 (Type 8482) and I have to upgrade the CCM to version 6.0.

Is the server compatible or I have to change the platform?


Thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Tue, 09/16/2008 - 05:09
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Luca,


I don't see that IBM Version shown in the supported list :(


Cisco Unified Communications Manager Server Support Matrix


http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html


Hope this helps!

Rob


Actions

This Discussion